<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


    </head>
    <body>
        
        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top text-center">

            <a href="#" class="text-white mr-5">
                <b>Home</b>
            </a>
            <a href="#" class="text-white mr-5">
                <b>About Me</b>
            </a>
            <a href="#" class="text-white mr-5">
                <b>Projects</b>
            </a>
            
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="p-lg-5 mb-2 text-center">

            <div>

                <img class="rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2>
                        <u>Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="p-lg-5 mx-5 ">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <br>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. <br>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        
        <!-- Projects -->
        <div class="p-md-5 mb-2 bg-secondary text-white d-lg-block text-center">
            <!-- <div>
                <table class="table table-dark table-bordered">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </table>
            </div> -->

            <div style="width: 22rem;" class=" card p-3 mb-2 bg-dark text-white d-inline-block mr-4">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="Card image cap">
                <div class="card-body text-center">
                    <h3>My First Project</h3>
                    <p>A simple project made from HTML</p>
                </div>
            </div>

            <div style="width: 22rem;" class=" card p-3 mb-2 bg-dark text-white d-inline-block mr-4">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="Card image cap">
                <div class="card-body text-center">
                    <h3>My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </div>
            </div>

            <div style="width: 22rem;" class=" card p-3 mb-2 bg-dark text-white d-inline-block mr-4">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="Card image cap">
                <div class="card-body text-center">
                    <h3>My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom text-center mt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>